function FileData_Pairs(x)
{
x.t("table","syntax");
x.t("table","general");
x.t("tables","table");
x.t("tables","tables");
x.t("xiv","table");
x.t("syntax","typographical");
x.t("tibco","software");
x.t("xvi","tibco");
x.t("typographical","conventions");
x.t("general","typographical");
x.t("conventions","xiv");
x.t("conventions","xvi");
}
